ALTER TABLE `customer_applications`
ADD COLUMN `doc_req_do` VARCHAR(255),
ADD COLUMN `doc_req_packing_list` VARCHAR(255),
ADD COLUMN `doc_req_invoice` VARCHAR(255),
ADD COLUMN `doc_req_export_permit` VARCHAR(255),
ADD COLUMN `doc_req_po_do_inv` VARCHAR(255),
ADD COLUMN `doc_req_do_inv` VARCHAR(255),
ADD COLUMN `doc_req_others` TEXT,
ADD COLUMN `pack_req_one_line_carton` VARCHAR(255),
ADD COLUMN `pack_req_one_item_carton` VARCHAR(255),
ADD COLUMN `pack_req_one_item_pocket` VARCHAR(255),
ADD COLUMN `pack_req_thomson_label` VARCHAR(255),
ADD COLUMN `pack_req_contents_label` VARCHAR(255),
ADD COLUMN `pack_req_delivery_schedule` VARCHAR(255),
ADD COLUMN `forwarder_name` VARCHAR(255),
ADD COLUMN `forwarder_code` VARCHAR(255),
ADD COLUMN `forwarder_address` TEXT,
ADD COLUMN `forwarder_contact_person` VARCHAR(255),
ADD COLUMN `forwarder_phone` VARCHAR(255),
ADD COLUMN `forwarder_fax` VARCHAR(255),
ADD COLUMN `forwarder_delivery_method` VARCHAR(255),
ADD COLUMN `forwarder_delivery_timings` VARCHAR(255),
ADD COLUMN `forwarder_delivery_requirements` TEXT,
ADD COLUMN `special_instructions_shipping_mark` VARCHAR(255),
ADD COLUMN `special_instructions_fax_documents` VARCHAR(255),
ADD COLUMN `special_instructions_details` TEXT,
ADD COLUMN `special_instructions_attention_to` VARCHAR(255),
ADD COLUMN `special_instructions_fax_number` VARCHAR(255),
ADD COLUMN `remarks` TEXT;
